[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# ftBlobTypes

Constant enumerating all blob types

## Declaration

Source position: db.pas line 2244

`const ftBlobTypes = [ftBlob, ftMemo, ftGraphic, ftFmtMemo, ftParadoxOle, ftDBaseOle, ftTypedBinary, ftOraBlob, ftOraClob, ftWideMemo];`

## Description

ftBlobTypes is a constant containing all blob field data types. It is to be preferred over the TBlobType range, which contains some non-blob types as well.

## See also

TBlobType |  | Valid BLOB fieldtypes